.siteMain {
    flex: 1 1 auto;
    /* margin-top: var(--header-height); */
}

/* youtube */
.intro {
	position: relative;
	overflow: hidden;
    height: calc(100vh - var(--header-height));
	background-size: cover;
    -webkit-background-size: cover;
	background-attachment: fixed;
	/* margin: calc( 24px + (48 - 24) * ( 100vw - 375px ) / (1920 - 375)) 0; */
}

/* .intro iframe { */
	/* position: absolute; */
	/* top: 0px; */
	/* left: 0; */
    /* width: 100%; */
    /* height: 100vh; */
    /* pointer-events: none; */
	/* z-index: -1; */
    /* object-fit: cover; */
	
/* } */

.intro:before {
	z-index: 1;
	content: '';
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.5;	
}

.introContent {
    /* position: relative; */
    color: #fff;
    padding: 10px;
    font-size: 20px;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
	z-index: 1;
}

/* youtube */

@media (max-width: 768px) {
	
.introContent {
	text-align: center;
}

}